@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1024px) {
	#banner {
		width: 100%;
		min-height: 530px;
	}
	.container {
		width: 1000px;
		margin: 0px auto;
	}
	#what-we-do article h1 {
    	color: #FFF;
		text-transform: uppercase;
		font-weight: 300;
		font-size: 25px;
		line-height: 30px;
		padding: 0px;
		margin: 30px 0px 0px;
	}
	#what-we-do article h1 strong {
		color: #FFF;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 35px;
	}
}

@media screen and (min-width: 600px) and (max-width: 800px) {
	#banner {
		width: 100%;
		min-height: 390px;
	}
	#banner h1 {
		color: #95B61D;
		position: absolute;
		width: auto;
		margin-top: 34%;
		z-index: 99;
		text-align: left;
		background-color: rgba(255, 255, 255, 0.85);
		padding: 2%;
		line-height: 35px;
		font-size: 35px;
		font-weight: 200;
		right: 0px;
	}
	.container {
		width: 96%;
		margin: 0px auto;
	}
	#what-we-do article {
		width: 46%;
		float: left;
		padding: 2%;
		text-align: center;
	}
	#what-we-do article h1 {
    	color: #FFF;
		text-transform: uppercase;
		font-weight: 300;
		font-size: 25px;
		line-height: 30px;
		padding: 0px;
		margin: 30px 0px 0px;
	}
	#what-we-do article h1 strong {
		color: #FFF;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 35px;
	}
	#about-us article h1 {
		font-size: 34px;
		padding: 0px;
		margin: 0px 0px 30px;
		line-height: 40px;
		font-weight: 300;
	}
}

@media screen and (min-width: 400px) and (max-width: 600px) {
	#banner {
		width: 100%;
		min-height: 287px;
	}
	#banner h1 {
		color: #95B61D;
		position: absolute;
		width: auto;
		margin-top: 34%;
		z-index: 99;
		text-align: left;
		background-color: rgba(255, 255, 255, 0.85);
		padding: 2%;
		line-height: 25px;
		font-size: 24px;
		font-weight: 200;
		right: 0px;
	}
	.container {
		width: 96%;
		margin: 0px auto;
	}
	#what-we-do article {
		width: 46%;
		float: left;
		padding: 2%;
		text-align: center;
	}
	#what-we-do article h1 {
    	color: #FFF;
		text-transform: uppercase;
		font-weight: 300;
		font-size: 25px;
		line-height: 30px;
		padding: 0px;
		margin: 30px 0px 0px;
	}
	#what-we-do article h1 strong {
		color: #FFF;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 35px;
	}
	#about-us article h1 {
		font-size: 34px;
		padding: 0px;
		margin: 0px 0px 30px;
		line-height: 40px;
		font-weight: 300;
	}
	.address {
		width: 100%;
		float: left;
	}
	.form {
		width: 100%;
		float: left;
		margin-top: 30px;
	}
}

@media screen and (min-width: 300px) and (max-width: 400px) {
	.logo {
		height: 50px;
		width: 160px;
		margin: 0 auto;
		float:none;
	}
	#menu {
		text-align: center;
		width: 96%;
		margin: 0px auto;
		padding: 5px 2%;
		height: 85px;
	}
	#menu ul {
		padding: 0px;
		background: rgb(255, 255, 255) none repeat scroll 0% 0%;
		width: 100%;
	}
	#menu ul li {
		list-style-type: none;
		display: inline;
		margin: 4px;
	}
	#menu ul li a {
		color: #98C221;
		text-decoration: none;
		font-size: 11px;
		font-weight: 400;
		text-transform: uppercase;
	}
	#cycler {
		position: relative;
		margin-top: 95px;
	}
	#banner {
		width: 100%;
		min-height: 280px;
	}
	#banner h1 {
		color: #95B61D;
		position: absolute;
		width: auto;
		margin-top: 200px;
		z-index: 99;
		text-align: left;
		background-color: rgba(255, 255, 255, 0.85);
		padding: 2%;
		line-height: 20px;
		font-size: 16px;
		font-weight: 200;
		right: 0px;
	}
	.container {
		width: 96%;
		margin: 0px auto;
	}
	#what-we-do article {
		width: 96%;
		float: left;
		padding: 2%;
		text-align: center;
		margin:10px 0;
	}
	#what-we-do article h1 {
    	color: #FFF;
		text-transform: uppercase;
		font-weight: 300;
		font-size: 25px;
		line-height: 30px;
		padding: 0px;
		margin: 30px 0px 0px;
	}
	#what-we-do article h1 strong {
		color: #FFF;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 35px;
	}
	#what-we-do {
		background-color: rgba(174, 216, 56, 0.9);
		padding: 70px 0px;
	}
	#about-us article {
		width: 96%;
		float: left;
		padding: 2%;
		color: #98C221;
	}
	#about-us article h1 {
		font-size: 34px;
		padding: 0px;
		margin: 0px 0px 30px;
		line-height: 40px;
		font-weight: 300;
	}
	.address {
		width: 100%;
		float: left;
	}
	.location ul li {
		line-height: 40px;
		font-weight: 300;
		font-size: 14px;
		padding-left: 30px;
	}
	.location ul li i {
		width: 30px;
		margin-left: -30px;
	}
	.form {
		width: 100%;
		float: left;
		margin-top: 30px;
	}
}